@charset "euc-jp";
.box_att {
	background:#FFEEEE;
	margin-bottom:20px;
	padding:10px;
}
#spl_w,
#spl_h {
	margin:0 auto 50px;
}
#spl_h li{
	width:250px;
	margin-bottom:15px;
	float:left;
	text-align:center;
}
#spl_w ul {
  	margin-top: 50px;
}
#spl_w li {
  	width:356px;
    float:left;
	margin:0 0 60px 11px;
	text-align:center;
    border: 1px solid #f2f2f2;
	box-sizing: border-box;
	position: relative;
}

.font_type {
	position: absolute;
	top: -30px;
	left: 0;
	font-size: 18px;
	font-weight: bold;
}